SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001089SiT!triggerspublic2010-02-20 17:022013-07-06 16:18
Reporterpaulh 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version 
Target Version4.0Fixed in Version 
Summary0001089: [META] triggers revamp
DescriptionRevamp triggers
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000065acknowledged Dynamic trigger variables 
parent of 0000524confirmed Holiday approved email should be a trigger 
parent of 0000704resolvedivan Optional trigger parameters that are not provided can cause errors in trigger rules 
parent of 0000450resolvedkieran Contextual trigger rule pages 
parent of 0000568resolvedkieran Add trigger when an incident changes status 
parent of 0000004resolvedkieran Use revoke() for triggers 
parent of 0000195confirmed Trigger Actions 
parent of 0001075resolved Finish auto create incidents trigger UI 
parent of 0001261confirmed Missing templates and triggers for 4.0 
parent of 0001279resolvedkieran Use friendly names 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0002404)
paulh (administrator)
2010-02-20 17:02

confirmed at 2010-02-20 meeting
User avatar (0004833)
ivan (administrator)
2013-07-06 16:18

Targeting for 4.0 since we've done as much as we can for 3.90

- Issue History
Date Modified Username Field Change
2010-02-20 17:02 paulh New Issue
2010-02-20 17:02 paulh Note Added: 0002404
2010-02-20 17:02 paulh Status new => confirmed
2010-02-20 17:02 paulh Target Version => 4.0
2010-02-20 17:03 paulh Summary [META} triggers revamp => [META] triggers revamp
2010-02-20 17:03 paulh Relationship added parent of 0000065
2010-02-20 17:03 paulh Relationship added parent of 0000524
2010-02-20 17:04 paulh Relationship added parent of 0000704
2010-02-20 17:04 paulh Relationship added parent of 0000450
2010-02-20 17:05 paulh Relationship added parent of 0000568
2010-02-20 17:05 paulh Relationship added parent of 0000004
2010-02-20 17:05 paulh Relationship added parent of 0000195
2010-02-20 17:43 paulh Relationship added parent of 0001075
2010-04-11 23:32 kieran Relationship added parent of 0001261
2010-04-15 20:27 kieran Relationship added parent of 0001279
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2013-07-06 16:18 ivan Note Added: 0004833
2013-07-06 16:18 ivan Target Version 3.90beta1 => 4.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker